<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="57ddeffc23afb08d031e3dc51794bcb0">
  <dict>
    <!--2023-01-31 11:42:09.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:42:09.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:42:09.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2023-01-31 11:42:09.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:42:09.000-->
    <string key="voicemail_carrier">YouPhone</string>
    <!--2023-01-31 11:42:09.000-->
    <string key="voicemail_number">*151</string>
    <!--2023-01-31 11:42:09.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
